Subject: Fwd: Les Mills Calls Audit
From: Deeksha Dadu <[email-masked]>
To: "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "[email-masked]" <[email-masked]>, "Pritish Nandi (LSM)" <[email-masked]>, "[email-masked]" <[email-masked]>, Arjun LSM AJ <[email-masked]>, "[email-masked]" <[email-masked]>
Date: Thu, 15 Aug 2019 02:47:57 +0000

@ Pritish, thanks for sharing this. Are these time zones in IST?

Guys,

See these call audits.

@ Bharat: why is it that you picked up a call on Lesmills? Where were other people in the shift? This came on Saturday so Shakeel or Anush should have been there with you.

You will not pick up Lesmills calls if some else is in the shift.

@ Shakeel: see your feedbacks please. You need to drastically improve the quality of your calls! Also, I gave clear instructions to you to  not leave Bharat alone and take your break before Anush leaves. You were not supposed to leave Bharat alone for more than 5-10 minutes after Anush leaves so how come he took a call that lasted 30 minutes?

Sent from my iPhone

Begin forwarded message:

From: Pritish Nandi <[email-masked]<mailto:[email-masked]>>
Date: 14 August 2019 at 22:13:03 GMT+5:30
To: deeksha <[email-masked]<mailto:[email-masked]>>
Cc: saurabh <[email-masked]<mailto:[email-masked]>>
Subject: Les Mills Calls Audit

Hi Deeksha,

Attached is the file for today's Audit.

Calls have come in  night shift however nobody has picked them up. Because when I listen to the call recording I can hear hold music and then disconnection. Below are the call details: I am not sure if the date is corrupt or the recordings are not happening correctly.

2019-08-13 02:51:38- 13038274018
2019-08-13 02:49:43 - 13038274018
2019-08-13 02:53:38 - 13036552228
2019-08-10 01:34:08 - 19044318544
2019-08-09 01:55:09 - 12289181024
2019-08-09 01:53:29 - 12289181024
2019-08-13 00:57:35 - 19044318544

Regards,
Pritish Nandi